Scrum - User story #1188

User Manual
2016-07-28 01:54 - Colt Lester

Status: In progress
Priority: High
Category: General

Target version:
Blocked: No Alone:

Description

As an Administrator

| want to have access to a manual that shows step by step how to install and configure the scrum plugin on various versions of
Redmine

So that | can properly administer a Redmine install with the scrum plugin

History

#1 - 2016-08-12 03:34 - Steven Wong

please check this wiki

https://redmine.ociotec.com/projects/redmine-plugin-scrum/wiki

#2 - 2016-09-20 21:06 - Florian Delizy

Hi, | just spent almost a day (actually a whole nite) to properly configure and install the plugin (configuration was quite painful for me).

| think a better manual would help, and to help you on your task could you make the wiki editable to that users could share their experience and add
some howto/tricks to the documentation?

For instance, if the wiki was edittable now, | would have started an explaination on how to configure properly the PBI/Tasks ...

#3 - 2016-10-09 20:02 - Emilio Gonzalez Montaina
- Target version deleted (Scrum v0.15.0)

#4 - 2016-10-23 23:56 - Anonymous

| agree on this issue. The field names and the wiki are really confusing.

#5 - 2016-10-24 10:53 - Florian Delizy
- Status changed from New to In progress

- Target version set to Scrum v0.15.1

On this topic, | started a wiki page to explain it better. It moves very slowly as | got only so much time on it, but you can see it going here:

https://redmine.ociotec.com/projects/redmine-plugin-scrum/wiki/How_it works

#6 - 2016-11-11 11:32 - Emilio Gonzalez Montaina

- Target version deleted (Scrum v0.15.1)

#7 - 2017-01-03 13:27 - Rt S
Duplicate of #1162
